end
Prev | Chapter 4. Db_vector | Next

## end

### Function Details

    iterator end()

Create an open boundary iterator.

#### Return Value

Returns an invalid iterator denoting the position after the last valid element of the container.

    const_iterator end() const

Create an open boundary iterator.

#### Return Value

Returns an invalid const iterator denoting the position after the last valid element of the container.

### Class

db_vector

Prev | Up | Next
Chapter 4. Db_vector | Home | rbegin